<!doctype html>
<html lang="en">
  <head>
  <!-- Load polyfills -->
  <script src="node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js" defer></script> 
  <!-- Load components via WebComponents.waitFor -->
  <script type="module">
    window.WebComponents = window.WebComponents || { 
      waitFor(cb){ addEventListener('WebComponentsReady', cb) }
    } 
    WebComponents.waitFor(async () => { 
      import('./sft-lit-element-app.js');
    });
  </script>
  <!-- Change stuff here for your app -->
  <meta name="description" content="sft-lit-element-app">
  <meta name="theme-color" content="#ffffff">
  <title>sft-lit-element-app</title>
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="manifest" href="./manifest.json">
  <link rel="shortcut icon" href="/manifest/favicon.ico">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta charset="UTF-8">
  </head>
  <body>
    <sft-lit-element-app></sft-lit-element-app>
  </body>
</html>